
Grupo 2 A 2022 - Support #1793

Feature # 1810 (Resolved): Presentación Formulación del Proyecto

Desarrollo del Informe de la Formulación del Proyecto

09/05/2022 09:52 AM - karen correa

Status: Resolved Start date: 09/02/2022

Priority: Normal Due date: 09/06/2022

Assignee: karen correa % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Proceso de desarrollo de la Formulación del Proyecto

History

#1 - 09/07/2022 04:25 PM - karen correa

- Subject changed from Desarrollo de la Formulación del Proyecto to Desarrollo del Informe de la Formulación del Proyecto

- % Done changed from 90 to 100

#2 - 09/07/2022 11:10 PM - karen correa

- Tracker changed from Feature to Support

- Parent task set to #1810

#3 - 09/07/2022 11:10 PM - karen correa

- Status changed from New to Resolved

#4 - 11/03/2022 12:26 AM - karen correa

- Start date changed from 08/25/2022 to 09/02/2022
